//
// TestMultiPartBody.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct TestMultiPartBody: Codable {

    public var name: String?
    public var lastName: String?

    public init(name: String? = nil, lastName: String? = nil) {
        self.name = name
        self.lastName = lastName
    }

    public enum CodingKeys: String, CodingKey { 
        case name = "Name"
        case lastName = "LastName"
    }

}
